<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Lesson ID="101" Section="1. Basics" Name="Lesson 1" Text="f j d k f j d k f j d k f j d k"/>
<Lesson ID="102" Section="1. Basics" Name="Lesson 2" Text="s l a ; s l a ; s l a ; s l a ;"/>
<Lesson ID="103" Section="1. Basics" Name="Lesson 3" Text="g h t y g h t y g h t y g h t y"/>
<Lesson ID="104" Section="1. Basics" Name="Lesson 4" Text="v m b n v m b n v m b n v m b n"/>
<Lesson ID="105" Section="1. Basics" Name="Lesson 5" Text="r u e i r u e i r u e i r u e i"/>
<Lesson ID="106" Section="1. Basics" Name="Lesson 6" Text="w o q p w o q p w o q p w o q p"/>
<Lesson ID="107" Section="1. Basics" Name="Lesson 7" Text="c , x . c , x . c , x . c , x ."/>
<Lesson ID="108" Section="1. Basics" Name="Lesson 8" MainPad="a" Text="z / &apos; \ z / &apos; \ z / &apos; \ z / &apos; \"/>
<Lesson ID="109" Section="1. Basics" Name="Lesson 8" MainPad="b" Text="\ z / &apos; \ \ z / &apos; \ \ z / &apos; \ \ z / &apos; \"/>
<Lesson ID="111" Section="1. Basics" Name="Lesson 9" Text="` ư - ơ ₫ ` ư - ơ ₫ ` ư - ơ ₫ ` ư - ơ ₫"/>
<Lesson ID="113" Section="2. Shift keys" Name="Lesson 1" Text="FfF JjJ DdD KkK FfF JjJ DdD KkK"/>
<Lesson ID="114" Section="2. Shift keys" Name="Lesson 2" Text="SsS LlL AaA :;: SsS LlL AaA :;:"/>
<Lesson ID="115" Section="2. Shift keys" Name="Lesson 3" Text="GgG HhH TtT YyY GgG HhH TtT YyY"/>
<Lesson ID="116" Section="2. Shift keys" Name="Lesson 4" Text="VvV MmM BbB NnN VvV MmM BbB NnN"/>
<Lesson ID="117" Section="2. Shift keys" Name="Lesson 5" Text="RrR UuU EeE IiI RrR UuU EeE IiI"/>
<Lesson ID="118" Section="2. Shift keys" Name="Lesson 6" Text="WwW OoO QqQ PpP WwW OoO QqQ PpP"/>
<Lesson ID="119" Section="2. Shift keys" Name="Lesson 7" Text="CcC &lt;,&lt; XxX &gt;.&gt; CcC &lt;,&lt; XxX &gt;.&gt;"/>
<Lesson ID="120" Section="2. Shift keys" Name="Lesson 8" MainPad="a" Text="ZzZ ?/? &quot;&apos;&quot; |\| ZzZ ?/? &quot;&apos;&quot; |\|"/>
<Lesson ID="121" Section="2. Shift keys" Name="Lesson 8" MainPad="b" Text="|\| ZzZ ?/? &quot;&apos;&quot; |\| |\| ZzZ ?/? &quot;&apos;&quot; |\|"/>
<Lesson ID="123" Section="2. Shift keys" Name="Lesson 9" Text="~ Ư[{ _-_ Ơ]] +=+ ~`~ Ư[{ _-_ Ơ]} +=+"/>
<Lesson ID="125" Section="3. Digit keys" Name="Lesson 1" Text="̀̀5% ̉̉6^ ̃̃7&amp; ́́8* ̀̀5% ̉̉6^ ̃̃7&amp; ́́8*"/>
<Lesson ID="126" Section="3. Digit keys" Name="Lesson 2" Text="êÊ3# ôÔ4$ ̣̣9( đĐ0) êÊ3# ôÔ4$ ̣̣9( đĐ0)"/>
<Lesson ID="127" Section="3. Digit keys" Name="Lesson 3" Text="ăĂ1! âÂ2@ -_-_ ₫+=+ ăĂ1! âÂ2@ -_-_ ₫+=+"/>
<Lesson ID="128" Section="4. Numeric pad" Name="Lesson 1" NumPad="*" Text="123456789 123456789 123456789"/>
<Lesson ID="129" Section="4. Numeric pad" Name="Lesson 2" NumPad="ab" Text="/*-+&#10;,0 /*-+&#10;,0 /*-+&#10;,0"/>
<Lesson ID="130" Section="4. Numeric pad" Name="Lesson 2" NumPad="A" Text="₫/*-+&#10;,0 ₫/*-+&#10;,0 ₫/*-+&#10;,0"/>
</Root>